body {
    background-color: #000636 !important;
    position: relative;
    content: "";
    background-image: url(../img/characters/tecpage-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: -webkit-fill-available;
    display: block;
}


body {
    margin: 0;
    /* height: 200vh; */
}

.parallax {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
}


.layer {
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.layer-back {
    background-image: url('../img/characters/bg-star-home.png');
    transform: translateY(0);
    z-index: -1;
}

.layer-front {
    /* background-image: url('../img/characters/bg-star-home.png'); */
    background-repeat: no-repeat;
    z-index: -1;
    /* animation: pulse 5s  ease-in-out infinite; */
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.content {
    /* position: relative;
    z-index: 3; */
    color: white;
    /* text-align: center; */
    top: 40%;
}


/* 
body::before {
    content: "";
    background-image: url(../img/characters/tech-bg-footer.svg);
    background-repeat: no-repeat;
    background-position-y: 3%;
    background-position-x: center;
    background-size: cover;
    width: -webkit-fill-available;
    height: 1682px;
    display: block;
    position: absolute;
    bottom: -69px;
    z-index: -1;
} */


.section-xptech {
    padding-top: 212px !important;
    padding-bottom: 0px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.section-xptech h2 {
    max-width: 803px;
}

.section-stack {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    top: -266px;
}

.section-stack h2 {
    max-width: 533px;
    margin-bottom: 52px;
}

.section-stack .list-stack {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 54px;
    column-gap: 109px;
}

.section-stack .list-stack .item-stack {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.section-stack .list-stack .item-stack.eye {
    max-width: 298px;
    width: auto;
}

.section-stack .list-stack .item-stack.conexions {
    max-width: 297px;
    width: auto;
}

.section-stack .list-stack .item-stack.sadandhappy {
    max-width: 364px;
    width: auto;
}

.section-stack .list-stack .item-stack.arrows {
    max-width: 262px;
    width: auto;
}

.section-stack .list-stack .item-stack.baloons {
    max-width: 297px;
    width: auto;
}


.section-stack .list-stack .item-stack img {
    object-fit: cover;
    animation: pulse 10s ease-in-out infinite;
}

.section-stack .list-stack .item-stack.baloons {
    max-width: 94px;
    width: auto;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}


.section-stack .list-stack .item-stack p {
    color: #FFF;
    text-align: center;
    font-family: 'GaretT-ExtraBold';
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
}

.engineer-section {
    padding-top: 0px !important;
    padding-bottom: 300px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    top: -73px;
    position: relative;
    height: 1492px;
}

.engineer-section h2 {
    margin-bottom: 32px;
    max-width: 302px;
}

.engineer-section .list-text {
    display: flex;
    row-gap: 54px;
    column-gap: 64px;
    flex-wrap: wrap;
    justify-content: center;
}

.engineer-section .list-text .item-text {
    max-width: none;
}

.engineer-section .list-text h5 {
    color: #FFF;
    font-family: "GaretT-ExtraBold";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 127%;
    margin-bottom: 24px;
}

.engineer-section .list-text p {
    color: #FFF;
    font-family: "GaretT-light";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 149%;
}

.img-view {
    position: relative;
    top: -90px;
    z-index: -1;
    width: 100%;
    height: 697px;
    object-fit: cover;
    object-position: center -49px;
}

/* .img-view img {
    object-fit: cover;
    width: 100%;
} */

.title-page span {
    color: #FFF;
    font-family: "GaretT-Bold";
    font-size: 30px;
    font-style: normal;
    font-weight: 850;
    line-height: 127%;
    display: contents;
}

.title-page {
    line-height: 83%;
}


.section-stack .list-stack .item-stack.eye img {
    width: 178.287px;
    height: 119.471px;
}

.section-stack .list-stack .item-stack.conexions img {
    width: 163.612px;
    height: 136.616px;
}

.section-stack .list-stack .item-stack.sadandhappy img {
    width: 133px;
    height: 124px;
}

.section-stack .list-stack .item-stack.arrows img {
    width: 168.659px;
    height: 146.313px;
}

.section-stack .list-stack .item-stack.baloons img {
    width: 144.928px;
    height: 139.762px;
}

.section-stack .list-stack .item-stack.sadandhappy {
    max-width: 122px;
    width: auto;
}

.section-stack .list-stack .item-stack.arrows {
    max-width: 145px;
    width: auto;
}

@media (min-width: 768px) {

    .section-stack .list-stack {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 54px;
        column-gap: 24px;
    }

    .title-page {
        line-height: 129%;
    }

    .title-page span {
        color: #FFF;
        font-family: "GaretT-Bold";
        font-size: 30px;
        font-style: normal;
        font-weight: 850;
        line-height: 127%;
        display: none;
    }


    .section-xptech {
        padding-top: 250px !important;
        padding-bottom: 0px !important;
        padding-left: 16px !important;
        padding-right: 16px !important;
    }

    .engineer-section .list-text p {
        color: #FFF;
        font-family: "GaretT-light";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 149%;
    }

    .engineer-section .list-text h5 {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 22px;
        font-style: normal;
        font-weight: 800;
        line-height: 127%;
        margin-bottom: 24px;
    }


    .section-stack {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        padding-left: 16px !important;
        padding-right: 16px !important;
        display: flex;
        flex-direction: column;
        align-items: start;
        position: relative;
        top: -565px;
        height: 781px;
    }

    .engineer-section .list-text .item-text {
        max-width: 638px;
    }

    .engineer-section {
        padding-top: 0px !important;
        padding-bottom: 300px !important;
        padding-left: 54px !important;
        padding-right: 0px !important;
        top: -555px;
        position: relative;
        height: 276px;
    }

    .section-stack .list-stack .item-stack.eye {
        max-width: 193px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.eye img {
        width: 196.333px;
        height: 131.563px;
    }

    .section-stack .list-stack .item-stack.conexions {
        max-width: 237px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.conexions img {
        width: 195.523px;
        height: 131.665px;
    }

    .section-stack .list-stack .item-stack.sadandhappy {
        max-width: 189px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.sadandhappy img {
        width: 195.523px;
        height: 131.665px;
    }

    .section-stack .list-stack .item-stack.arrows {
        max-width: 176px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.arrows img {
        width: 195.523px;
        height: 131.665px;
    }


    .section-stack .list-stack .item-stack.baloons {
        max-width: 193px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.baloons img {
        width: 195.523px;
        height: 131.665px;
    }

    .section-stack .list-stack .item-stack p {
        font-size: 22px;
    }

    .img-view {
        position: relative;
        top: -337px;
        width: 100%;
        height: 1083px;
        object-fit: cover;
        object-position: center -146px;
    }

    .engineer-section h2 {
        margin-bottom: 24px;
        max-width: 631px;
    }

    .engineer-section .list-text {
        display: flex;
        row-gap: 46px;
        column-gap: 64px;
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media (min-width: 992px) {

    .engineer-section h2 {
        margin-bottom: 74px;
        max-width: none;
    }

    .engineer-section .list-text p {
        color: #FFF;
        font-family: "GaretT-light";
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: 149%;
    }

    .img-view {
        position: relative;
        top: -386px;
        width: 100%;
        height: 2090px;
        object-fit: cover;
        object-position: center -146px;
    }

    .engineer-section .list-text h5 {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 24px;
        font-style: normal;
        font-weight: 800;
        line-height: 127%;
        margin-bottom: 24px;
    }

    .section-xptech {
        padding-top: 143px !important;
        padding-bottom: 0px !important;
        padding-left: 63px !important;
        padding-right: 63px !important;
    }

    .engineer-section .list-text {
        display: flex;
        row-gap: 54px;
        column-gap: 30px;
        flex-wrap: wrap;
        justify-content: center;
    }


    .section-stack {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        padding-left: 63px !important;
        padding-right: 63px !important;
        display: flex;
        flex-direction: column;
        align-items: start;
        position: relative;
        top: -914px;
        position: relative;
        height: 567px;
        margin-bottom: 60px;
    }

    .engineer-section {
        padding-top: 0px !important;
        padding-bottom: 209px !important;
        padding-left: 63px !important;
        padding-right: 63px !important;
        top: -555px;
        position: relative;
        height: 269px;
    }

    .section-stack .list-stack .item-stack.eye {
        max-width: 298px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.eye img {
        width: auto;
        height: auto;
    }

    .section-stack .list-stack .item-stack.conexions {
        max-width: 297px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.conexions img {
        width: auto;
        height: auto;
    }

    .section-stack .list-stack .item-stack.sadandhappy {
        max-width: 364px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.sadandhappy img {
        width: auto;
        height: auto;
    }

    .section-stack .list-stack .item-stack.arrows {
        max-width: 262px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.arrows img {
        width: auto;
        height: auto;
    }


    .section-stack .list-stack .item-stack.baloons {
        max-width: 297px;
        width: auto;
    }

    .section-stack .list-stack .item-stack.baloons img {
        width: auto;
        height: auto;
    }

    .section-stack .list-stack .item-stack p {
        color: #FFF;
        text-align: center;
        font-family: 'GaretT-ExtraBold';
        font-size: 28px;
        font-style: normal;
        font-weight: 800;
        line-height: 120%;
    }

    .section-stack .list-stack {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 83px;
        column-gap: 27px;
        height: 306px;
        margin-bottom: 60px;
    }

    .engineer-section .list-text .item-text {
        max-width: 492px;
    }
}